HP OpenVMS Systems

ask the wizard
Content starts here


» close window

The Question is:

I receive the following error trying to start up the RPC daemon under Alpha
 OpenVMS 6.2:
    %CMA-F-BADPARAM, paramter to DECThreads operation is invalid
Here are the related software versions:
    OpenVMS 6.2 Alpha
    UCX 4.1 ECO 10
    DCE 1.5
I originally received this problem after upgrading an OpenVMS 6.1 system to
 6.2.  I reproduced the problem by creating a new OpenVMS 6.2 system from
 scratch, installing UCX 4.1, then UCX 4.1 ECO 10, and then DCE 1.5.
After receiving the same "%CMA-F-BADPARAM" error under my new VMS 6.2 system, I
 scrapped that drive and installed OpenVMS 7.1, UCX 4.1, UCX 4.1 ECO 10, and
 then DCE 1.5.  Under this configuration, the RPC daemon starts up just fine.
Is this a known problem, or do you think I'm doing something wrong in the
 installation and configuration?  Both UCX 4.1 and DCE 1.5 are documented to
 run under VMS 6.2.
Thanks for your help!

The Answer is :

  Known.  You will want to apply the currently-available LIBRTL ECO
  kit, and you will want to apply all other mandatory ECO kits for
  the OpenVMS Alpha V6.2 release in use.
  The OpenVMS Wizard would also strongly recommend an upgrade to TCP/IP
  Services version to V4.2 (with the current ECO) in this configuration.

answer written or last revised on ( 1-MAR-2001 )

» close window